<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
if ( $senden && isOrganizerInDatabase($OrganizerName) )
  echo '<tr><td></td><td class="ERROR">'.$L_Organizer_already_in_database.'</td></tr>';
if ( $senden && $OrganizerName=="" )
  echo '<tr><td></td><td class="ERROR">'.$L_ERROR_Organizer_name_is_missing.'</td></tr>';
echo '<tr>
        <td>'.$L_OrganizerName.':</td>
        <td>
          <input onkeyup="check(this.form,'.$CharsOrganizerName.',\'OrganizerName\',\'FeldLaengeOrganizerName\');" type="text" id="OrganizerName" name="OrganizerName" maxlength="'.$CharsOrganizerName.'" value="'.$OrganizerName.'" />
        </td>
        <td>
          <input name="FeldLaengeOrganizerName" id="FeldLaengeOrganizerName" class="FormFieldLength" disabled="disabled" size="4" />
        </td>
      </tr>';
?>
